/*
Theme Name:   oceanwp child theme
Description:  Write here a brief description about your child-theme
Author:       movingbyjj
Author URL:   https://jjwebmovingstorage.com
Template:     oceanwp
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  oceanwp-child
*/

/* Write here your own personal stylesheet */
.after-header-content a {
    background: #0984e3;
    padding: 13px 20px;
    color: #FFF;
    font-size: 16px;
    border-radius: 3px;
    line-height: normal !important;    border: 2px solid #0984e3;
}
.custom-menu-widget .oceanwp-custom-menu>ul>li>a {
    padding: 12px 0 !important;
}
a.call_btn {
    margin-right: 13px;
}

header#site-header ul li a {
    font-size: 16px !important;
    color: #fff !important;
}
.icon-magnifier:before {
    content: "\e090" !important;
}
.after-header-content {
    padding-left: 40px;
}
a.call_btn {
    background: 0 0;
    color: #fff;
    border: 2px solid #fff !important;
}
.quote-form input {
    background: white !important;
    border: 1px solid grey !important;
    padding: 10px !important;font-weight:600;
}
.pum-theme-framed-border .pum-container {
    padding: 18px;
    border-radius: 0;
    border: 20px outset #f80 !important;
}
#site-header {
    border-color: #a7a2a2 !important;
}
.contact-info-widget span.oceanwp-contact-text {
    line-height: 26px;
}
.oceanwp-about-me-avatar.clr {
    margin: 0px;
    text-align: left;
}
.qbtn input {
    background: transparent!important;
    padding: 24px 34px !important;
    border: 3px solid #ffffff !important;
    font-size: 17px;
}
.quote-form h1 {
    color: #fff;
    font-size: 40px;
    text-align: center;margin-bottom:0px;
}
.quote-form p {
    color: #fff;
    text-align: center;
}
.oceanwp-about-me .oceanwp-about-me-avatar img {
    position: relative;
    border-radius: 0 !important;
    max-width: 200px;
    text-align: left;
}
footer#footer {
    color: #fff;
}
#footer-widgets .footer-box .widget-title {
    color: #fff;
    font-size: 24px;
}
.oceanwp-about-me-text.clr {
    text-align: left;
    padding-top: 20px;
}
#footer-widgets .footer-box a {
    color: #fff;
    font-size: 16px;
}
.contact-info-widget span.oceanwp-contact-title {
    color: #fff !important;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 6px;
}
.quote-form {
    padding: 20px;
    padding: 30px;
    border-radius: 12px;
}
.qbtn {
    text-align: center;
    margin: 33px 0px 10px 0px;
}
.quote-form input{font-size:16px !important;}
.form-header {
    margin-bottom: 20px;
}
a.call_btn:hover {
    background: #FFF;
}
.icon-phone:before {
    content: "\e600" !important;
}
a.popmake-quote-popup.pum-trigger:hover {
    background: #fbbb00;
    border-color: #fb0;
    color: #fff;
}
#site-header.fixed-header {
position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto;
    z-index: 999999 !important;
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.4);
    -webkit-animation: .5s ease-in-out 0s normal none 1 running fadeInDown;
    animation: .5s ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-transition: all .5s;
    transition: all .5s;
    width: 100% !important;background:#000 !important;
}
.quote-form .col-lg-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.quote-form .col-lg-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
		flex: 0 0 100%;
    max-width: 100%;
}
.quote-form .form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.quote-form input {
    margin-bottom: 20px;
}
.form-row>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px;
}
.pum-content.popmake-content .form-header h1 {
    color: #2684e3;
}
.pum-content.popmake-content .form-header p {
    color: #000;
    font-size: 18px;
    font-weight: 700;
}
.pum-content.popmake-content .qbtn input {
    background: #0984e3 !important;
    border-color: #0984e3 !important;
}
footer#footer {
    color: #fff;
    border-top: 4px solid #fb0;
}
#service-sec .elementor-widget-container {
    padding: 0 9px 9px;    padding: 12px 10px 12px 10px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
}
#service-sec  #col-first .elementor-column-wrap.elementor-element-populated {
    background: #2684e3;
}
#service-sec i{color:#fff;}
#service-sec h3{color:#fff;text-transform:uppercase;}
#service-sec p{color:#fff;}

#footer table th, table td {
	padding: 6px;
}
span.captcha-image {
    margin: 20px 0;
    border: 1px solid #ddd !important;
    width: 100%;
}
.captcha-image label {
    display: inline;
}
@media (max-width: 1080px){
.after-header-content {
    display:block !important;;
float: none !important;
}
	.after-header-content-inner {
    width: 100%;
    float: left;
}
	.oceanwp-mobile-menu-icon.mobile-right {
    float: none;
    text-align: right;
    position: absolute;
    top: 0;
    right: 0;
}
	.after-header-content-inner a {
    display: inline-block;
    list-style: none;
    padding: 10px 8px 10px 0;
    width: 48%;
    text-align: center;
}
	a.call_btn {
    margin-right: 4px;
}
	.oceanwp-mobile-menu-icon a {
		color: #fff;
	}
	#site-header {
    border-bottom: 1px solid transparent !important;
}
.oceanwp-mobile-menu-icon.mobile-right i {
    color: #fff;
}
.oceanwp-mobile-menu-icon.mobile-right span {
    color: #fff;
}
.after-header-content {
    padding-left: 0px !important;
}
.quote-form .col-lg-6 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100% !important;
}
}

@media only screen and (max-width: 1200px) and (min-width: 1080px){
#site-navigation-wrap .dropdown-menu>li>a {
    font-size: 14px !important;
    padding: 0 8px;
}
}